.header-top h1{
    font-family: "Microsoft YaHei", "黑体", sans-serif; /*字体*/
    font-size: revert; /*字号*/
    font-weight: 900; /*粗细*/
    color: #fff; /*文字颜色*/
    text-align: center; /*对齐方式*/
    letter-spacing: 5px;}
.header-logo-link {
    display: flex;
    align-items: center;
    width: 100%;
    text-decoration: none;
    flex-wrap: wrap;}
.header-logo-link .logo {
    max-width: 8%;
    min-width: 60px;
    height: auto;
    display: block;}
.header-logo-link .logo-title {
    margin: 0 0 0 16px;
    font-size: 45px;
    color: #fff;}
/* 手机适配 */
@media screen and (max-width:768px) {
    .header-logo-link .logo-title {
        font-size: 25px;
        margin-top: 10px;
        margin-left: 0;}
    .header-logo-link {
        justify-content: center;
        text-align: center;}
}
.morestyle1142487{ font-size: 9pt ;}
.clickstyle1142487{ font-family: 仿宋_GB2312; font-size: 14pt; color: #222222; line-height: 150%;}
.titleborderstyle1142487{ font-size: 14pt; border-bottom: 0px dashed #999999; font-family: 宋体;}
.leaderfont1142487{ font-size: 18pt; line-height: 150% ;}
.titlestyle1142487{ font-family: 仿宋_GB2312; font-size: 14pt; line-height: 150%;}
.columnstyle1142487{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1142487{ border-bottom: 0px dashed #999999; font-family: 仿宋_GB2312; font-size: 14pt; color: #222222; line-height: 150%;}
A.c1142487 {
font-family: 仿宋_GB2312; font-size: 14pt; line-height: 150%;}
A.c1142487:link {
color:#222222;}
A.c1142487:visited {
color:#222222;}
A.c1142487:active {
color: #222222;}
A.c1142487:hover {
color: #cc0000;}
.selectstyle1142445{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1142445{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle1142446{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1142446{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle1142447{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1142447{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

